/*
Theme Name:  Labpeak Child Theme
Description: Child theme for the Labpeak theme
Author:      ThemetechMount
Author URI:  https://www.themetechmount.com/
Template:    labpeak
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */

.single-tm_team_member .tm-team-member-view-default .tm-team-social-links-wrapper {
    border: none !important;
    padding: 0 !important;
}

.tm-team-extra-details-line-email a {
    color: #303030;
}

.lc-team-qualifications {
    position: relative;
    padding-left: 25px;
    color: #303030;
    font-size: 15px;
}

.lc-team-qualifications:before {
    content: "\f19d";
    font-family: "Font Awesome 5 Free", "FontAwesome", Arial, sans-serif;
    font-weight: 900;
    margin-right: 7px;
    font-size: 15px;
    display: inline-block;
    color: #58a5ac;
    position: absolute;
    left: 0;
    top: 3px;
}

.tm-team-details-list  .tm-team-extra-details-line-email:before {
    font-family: "Font Awesome 5 Free", "FontAwesome", Arial, sans-serif;
    content: "\f0e0";
    font-weight: 900;
    margin-right: 7px;
    font-size: 15px;
    display: inline-block;
    color: #58a5ac;
    position: absolute;
    left: 0;
    top: 0;
}

.tm-team-details-wrapper {
    margin-top: 10px;
}

.tm-team-details-list  .tm-team-extra-details-line-email {
    line-height: 1.8;
    padding: 0 0 0 25px;
    position: relative;
}


.tm-team-details-list .tm-team-list-title {
    display: none !important;
    font-size: 0;
    color: #1b5662;
    margin: 5px 0;
    font-size: 0;
    font-weight: 500;
    opacity: 0.8;
    
}

.tm-team-details-list .tm-team-list-title a {

    color: #1b5662;
}


.tm-teammember-content {
    padding-top: 0 !important;
}

.tm-teammember-content .wpb_text_column.wpb_content_element {
    margin-top: 10px;
}

.tm-extradetails-title h2 {
    margin-bottom: 15px !important;
}

.tm-teammember-content h6.tm-custom-heading {
    margin: 0;
}

.single-tm_team_member .tm-team-social-links-wrapper ul {
    margin-top: 15px;
    border-top: 1px solid lightblue;
    padding-top: 15px;
}